import Config

config :wabanex, Wabanex.Repo,
  database: "wabanex_test#{System.get_env("MIX_TEST_PARTITION")}",
  pool: Ecto.Adapters.SQL.Sandbox

config :wabanex, WabanexWeb.Endpoint,
  http: [port: 4002],
  server: false

config :logger, level: :warning

config :junit_formatter,
  report_file: "test_report.xml",
  report_dir: "report/test",
  automatic_create_dir?: true,
  include_filename?: true,
  include_file_line?: true
